        @font-face {
            font-family: AcuminPro-Regular;
            src: url("../fonts/acumin-pro-cufonfonts/FontsFree-Net-Acumin-Pro-Book.ttf");
        }

        @font-face {
            font-family: NewYork;
            src: url("../fonts/FontsFree-Net-NewYork.ttf");
        }

        @font-face {
            font-family: GothicA1;
            src: url("../fonts/GothicA1-Regular.ttf");
        }

        .bg-1 {
            width: 100%;
            /* height: 100%; */
        }

        .about-container {
            padding-left: 35px;
            padding-right: 35px;
        }

        .about-section {
            text-align: center;
            color: #656565;
        }

        .about-section h2 {
            font-family: NewYork;
            font-size: 45px;
            padding-top: 111px;
            color: #363636;
            padding-bottom: 0px;
            margin: 0;
        }

        .second-head {
            font-size: 18px;
            font-weight: bold;
            font-family: NewYork;
            padding-top: 35px;
            padding-bottom: 25px;
        }

        .about-para {
            font-size: 16px;
            color: #656565;
            font-family: AcuminPro-Regular;
            padding-top: 24px;
        }

        .vertical {
            border-left: 1px solid #707070;
            height: 92px;
            position: relative;
            left: 50%;
        }

        .our-service {
            font-family: NewYork;
            font-size: 45px;
            padding-top: 112px;
            color: #363636;
            padding-bottom: 0px;
            font-weight: 400;
            margin: 0;
            padding-bottom: 25px;
        }

        .service-section {
            font-family: NewYork;
            font-size: 23px;
            text-align: center;
        }

        .service-head {
            font-size: 35px;
            font-family: AcuminPro-Regular;
            color: #363636;
            line-height: 24px;
            margin-bottom: 10px;
            text-align: left;
        }

        .service-head a {
            color: #363636;
            text-decoration: none;
        }

        .service-head a:hover {
            color: #619b88 !important;
        }

        .service-para {
            font-size: 16px;
            font-family: AcuminPro-Regular;
            color: #656565;
            /* width: 46%; */
            margin-right: 0 !important;
            text-align: left;
        }

        .service-wrap {
            display: inline-flex;
        }

        .icon-part {
            margin-right: 14px;
        }

        .sec-first {
            margin-bottom: 37px;
            padding-top: 25px;
        }

        .no-gutter {
            margin-left: 0;
            margin-right: 0;
        }

        .service-wraping {
            /* padding: 40px 0px 0px; */
            padding: 118px 0px 118px;
        }

        @media (max-width:768px) {
            .service-para {
                font-size: 12px;
            }

            .sec-first {
                margin-bottom: 0;
            }
        }

        @media (max-width:560px) {
            .about-para {
                text-align: left;
                padding: 0px 30px;
            }

            .about-container {
                padding-left: 15px;
                padding-right: 15px;
            }

            .service-wraping {
                padding: 0;
            }

            .content-part {
                margin-bottom: 15px;
            }

            .inputs-icons i {
                position: absolute;
                right: 0px !important;
            }

            .contact-input {
                padding-right: 0px;
            }
        }

        .accordion-collapse {
            border: 0;
        }

        .accordion-button {
            padding: 0px;
            border: 0;
            font-size: 20px !important;
            text-align: left;
            border-bottom: 1px solid #ddd;
            font-family: AcuminPro-Regular;
        }

        .accordion-button:focus {
            box-shadow: none !important;
            border: none !important;
        }

        .accordion-button:not(.collapsed) {
            background: none;
            color: white;
        }

        .accordion-body {
            padding-top: 10px !important;
            background-color: #f6f6f6;
            padding-bottom: 15px !important;
            padding-left: 0px !important;
            color: white !important;
            font-size: 14px;
        }

        .accordion-button::after {
            width: auto;
            height: auto;
            content: "+" !important;
            font-size: 25px;
            background-image: none;
            font-weight: 100;
            color: white;
            transform: translateY(-4px);
        }

        .accordion-button:not(.collapsed)::after {
            width: auto;
            height: auto;
            background-image: none;
            content: "-" !important;
            font-size: 48px;
            transform: translate(-5px, -4px);
            transform: rotate(0deg);
        }

        .accordion-button::after {
            background-image: none;
        }

        .faq {
            background-color: #c5966a;
            padding-bottom: 27px !important;
        }

        .accordion-button {
            background-color: #c5966a !important;
            padding-top: 10px !important;
            padding-bottom: 10px;
            padding-left: 0 !important;
        }

        .accordion-body {
            background-color: #c5966a !important;
        }

        .accordion-item {
            margin-bottom: 0px !important;
            border-bottom: 1px solid white !important;
        }

        .accordion-header {
            color: white !important;
        }

        .accordion-button:focus {
            z-index: 3;
            border: none !important;
            border-color: transparent !important;
            outline: 0 !important;
            box-shadow: none !important;
        }

        .accordion-button:not(.collapsed) {
            color: white !important;
            background-color: #e7f1ff;
            box-shadow: none !important;
        }

        .accordion-flush .accordion-item:first-child {
            border-top: 1px solid white !important;
        }

        .faq-head {
            text-transform: uppercase;
            font-size: 45px;
            color: white;
            padding-top: 32px;
            padding-bottom: 25px;
            font-family: NewYork;
        }

        .accordion {
            --bs-accordion-btn-focus-box-shadow: none !important
        }

        /*-----------------------contact-page---------------------------*/

        .contact-new-innerpage {
            background-color: #f4f0ed;
        }

        .contact-new-innerpage h2 {
            font-size: 45px;
            color: #363636;
            margin: auto;
            display: block;
            text-align: center;
            font-family: NewYork;
            padding-bottom: 70px;
        }

        .contact-new-innerpage .form-control {
            background-color: transparent !important;
            font-size: 14px !important;
            font-family: AcuminPro-Regular;
            border-bottom: 1px solid #70706F !important;
        }

        .contact-section {
            padding-top: 92px;
            padding-bottom: 50px
        }

        .contact-section h2 {
            font-family: NewYork;
            font-size: 45px;
            /* padding-top: 50px; */
            text-align: center;
            padding-bottom: 37px;
        }

        .contact-section p {
            text-align: center;
            color: #656565;
            font-size: 16px;
            font-family: AcuminPro-Regular;
            padding-left: 180px;
            padding-right: 180px;
        }

        .contact-us-form {
            padding-bottom: 44px;
        }

        .contact-form-new {
            padding-top: 50px;
            padding-bottom: 46px !important;
        }

        .quote-head {
            font-family: NewYork;
            font-size: 45px;
            padding-top: 40px;
            text-align: center;
            padding-bottom: 33px;
        }

        .Quote {
            background-color: #f4f0ed
        }

        .say-hello {
            text-align: center;
            font-size: 18px;
            font-family: AcuminPro-Regular;
            font-weight: bold;
        }

        .mb-25 {
            margin-bottom: 25px;
        }

        .contact-us-form .form-control {
            background-color: transparent;
            color: #8F9680 !important;
            font-family: AcuminPro-Regular;
            font-size: 14px !important;
        }

        .event-row {
            /* gap: 15px;
        justify-content: space-between; */
            display: flex;
            align-items: baseline;
        }

        .form-view {
            display: flex;
            align-items: baseline;
        }

        .date {
            display: flex;
            /* justify-content: space-between; */
            /* vertical-align: middle; */
            line-height: 35px;
            align-items: baseline;
        }

        .fa-calendar:before {
            content: "\f073";
            color: #8F9680;
        }

        .fa-clock-o:before {
            color: #8F9680;
        }

        .add-event {
            font-family: AcuminPro-Regular;
            font-size: 14px !important;
            color: #B56749;
            align-items: center;
            font-weight: bold;
            text-decoration: none;
            padding-right: 10px;
            border: none;
        }

        /* #plus {
            margin-left: 15px;
        } */

        .add-event a:hover {
            color: #B56749;
        }

        .add-event {
            display: flex;
        }

        .button-row {
            display: flex;
            justify-content: space-evenly;
            padding-top: 20px;
        }

        .add-btn {
            background-color: white;
            display: inline-block;
            border-radius: 50%;
            border: 1px solid #707070;
        }

        .plus-btn {
            /* display: table-cell; */
            vertical-align: baseline;
            text-align: center;
            /* height: 15px; */
            /* width: 15px; */
            /* padding: 9px; */
            padding-left: 5px;
            padding-right: 5px;
            padding-top: 5px;
            padding-bottom: 5px;
            color: #8F9680;
            text-decoration: none;
        }

        .plus-btn :hover {
            color: #8F9680;
        }

        .event-box {
            background: transparent !important;
            border: none !important;
            border-bottom: 1px solid #808080 !important;
            border-radius: 0 !important;
            font-size: 14px;
            /* opacity: 0.5; */
        }

        @media only screen and (max-width:768px) {
            .say-hello {
                font-size: 12px;
            }

            .contatc-form-button {
                margin-top: 15px !important;
            }

            .event-row {
                display: block;
                flex-direction: column;
            }

            .mb-vw-form {
                width: 100%;
            }

            .contact-section p {
                padding-left: 15px;
                padding-right: 15px;
            }

            .contact-section h2 {
                font-size: 30px;
            }

            .quote-head {
                font-size: 25px;
            }

            .about-section h2 {
                font-size: 30px;
                padding-top: 50px;
            }

            .second-head {
                font-size: 12px;
            }

            .vertical {
                height: 50px;
            }

            .our-service {
                font-size: 30px;
                padding-top: 50px;
            }

            .service-head {
                font-size: 18px;
            }

            .faq-head {
                font-size: 18px;
            }

            .accordion-button {
                font-size: 14px !important;
            }

            .accordion-body {
                font-size: 12px !important;
            }

            .accordion-button::after {
                font-size: 14px;
            }

            .contact-new-innerpage h2 {
                font-size: 30px;
            }

            .contact-form-new {
                padding-top: 20px;
            }

            .contact-new-innerpage h2 {
                padding-bottom: 20px;
                padding-top: 20px;
            }
        }

        @media only screen and (min-width:769px) and (max-width:991px) {
            .mb-vw-form {
                width: 100%;
            }

            .select-box {
                width: 100%;
            }

            .pic {
                width: 100% !important;
            }

            .wedding-img {
                height: 100%;
            }

            .dec {
                padding: 15px 15px 25px 15px !important;
            }
        }

        .wedding-films {
            padding-top: 86px;
            padding-bottom: 86px;
            /* display: flex; */
        }

        .new-born-section {
            padding-top: 53px;
            /* display: flex; */
        }

        .common_padding {
            padding: 40px 40px 40px;
        }

        .cmn-bg-color {
            background-color: #EFF3E5;
        }

        .dec {
            /* color: #8F9680; */
            color: #000000;
            font-size: 18px;
            font-family: NewYork;
            padding: 25px 131px 25px 131px;
            letter-spacing: 1px;
            text-align: center;
            line-height: 24px;
        }

        .wedding-img {
            position: relative;
            /* width: 100%; */
            /* height: auto; */
        }

        .ply-btn {
            position: absolute;
            /* width: 96px;
    height: 96px; */
            left: 50%;
            top: 60%;
            transform: translate(-50%, -50%);
            cursor: pointer;
        }

        .pic {
            height: auto;
            width: auto;
        }

        .wedding-wrap {
            display: flex;
            position: relative !important;
        }

        .newborn-wrap {
            display: flex;
        }

        .popup-gallery a {
            display: inline-block;
            width: 100%;
            padding: 0px !important;
            text-decoration: none;
        }

        .highlight.popup-gallery a {
            display: inline-block;
            width: 100%;
        }

        .video-wraper {
            position: relative;
        }

        .banner-inner {
            position: relative;
        }

        .banner-text {
            position: absolute;
            bottom: 45%;
            left: 2%;
            max-width: 75%;
        }

        .new-born {
            font-size: 60px;
            color: white;
            font-family: 'NewYork';
            line-height: 56px;
        }

        .new-born::after {
            content: "";
            display: block;
            /* border-bottom: 2px solid white; */
            width: 25%;
            position: relative;
            bottom: -17px;
            /* your padding + border-width */
        }

        .view-btn {
            border: none;
            /* padding-left: 30px; */
            padding: 10px 30px 10px 30px;
            font-size: 14px;
            font-family: 'AcuminPro-Regular';
            background-color: #EFF3E5;
            color: black;
            margin-top: 35px;
            opacity: 1;
            transition: 0.3s;
        }

        .gallery-heading {
            text-align: center;
            padding-top: 92px;
            color: #363636;
            font-family: NewYork;
            font-size: 45px;
        }

        .gallery-para {
            /* padding-bottom: 74px; */
            width: 50%;
            text-align: center;
            margin: auto;
            font-family: AcuminPro-Regular;
            color: #656565;
            font-size: 16px;
            margin-top: 10px;
        }

        .section-images {
            padding-left: 50px;
            padding-right: 50px;
        }

        .my-story {
            text-align: center;
            padding-top: 63px;
            color: #363636;
            font-family: NewYork;
            font-size: 45px;
        }

        .filterDiv {
            /* float: left; */
            color: #ffffff;
            /* width: 100px; */
            line-height: 100px;
            /* text-align: center; */
            margin: 2px;
            display: none;
            padding-top: 50px;
        }

        .container_gallery {
            /* width: 1366px; */
            padding-left: 30px;
            padding-right: 30px;
            margin-bottom: 100px;
            overflow: hidden;
        }

        .gallery-row {
            display: flex;
            gap: 15px;
            /* justify-content: center; */
        }

        .gallery-second-row {
            display: flex;
            gap: 15px;
            flex-direction: row-reverse;
        }

        .show {
            display: block;
        }

        .container {
            margin-top: 20px;
            overflow: hidden;
        }

        /* Style the buttons */

        .btn {
            border: none;
            outline: none;
            padding: 12px 16px;
            background-color: #f1f1f1;
            cursor: pointer;
        }

        .btn:hover {
            background-color: #ddd;
        }

        .btn.active {
            background-color: #666;
            color: white;
        }

        #myBtnContainer {
            margin: auto;
            text-align: center;
            justify-content: center;
            gap: 62px;
            display: flex;
            padding-top: 92px;
            padding-bottom: 50px;
        }

        /* .filter-btn {
            background: white;
            border: none;
            color: #313131;
            font-family: 'AcuminPro-Regular';
            font-size: 13px;
            font-weight: bold;
            text-transform: uppercase;
        } */
        /* .filter-btn :hover :after {
            content: "";
            display: block;
            border-bottom: 2px solid #9F9F9F;
            width: 25%;
            position: relative;
            bottom: -17px;
        } */

        @media only screen and (min-width:1200px) {
            .pic {
                width: 100%;
            }
        }

        @media only screen and (min-width:992px) and (max-width:1025px) {

            /* .vertical-img {
                height: 431px;
            }
            .gallery-second-row {
                align-items: flex-start;
            } */
            .pic {
                width: 100%;
                height: auto;
            }

            .dec {
                width: 76%;
                margin: auto;
                padding: 0px 0px 25px 0px;
            }
        }

        @media only screen and (max-width:768px) {
            .gallery-row {
                flex-direction: column;
            }

            .gallery-second-row {
                flex-direction: column;
            }

            .vertical-img {
                width: 100%;
            }

            #myBtnContainer {
                flex-direction: row;
                flex-wrap: wrap;
                gap: 15px;
                justify-content: space-evenly;
            }

            .new-born-section {
                padding-top: 25px;
            }

            .my-story {
                padding-top: 25px;
            }

            .pic {
                width: 100%;
                height: auto;
            }

            .wedding-img {
                width: 100%;
            }

            .dec {
                width: 100%;
                margin: auto;
                padding: 0px 0px 25px 0px;
            }

            .banner-text {
                position: absolute;
                /* bottom: 21px; */
                bottom: 35%;
                left: 23px;
            }

            .new-born {
                font-size: 35px;
                line-height: 35px;
            }

            .view-btn {
                border: none;
                /* padding-left: 30px; */
                padding: 10px 15px 10px 15px;
            }

            .ply-btn {
                height: 50px;
                width: 50px;
            }

            .gallery-para {
                width: 100%;
            }
        }

        @media only screen and (max-width:560px) {
            .wedding-films {
                padding-top: 25px;
            }

            .contact-form-new {
                padding-right: 35px;
                padding-left: 35px;
            }

            #myBtnContainer {
                padding-top: 30px;
                padding-bottom: 30px;
            }

            .newborn-wrap {
                display: flex;
                flex-direction: column;
            }

            .wedding-wrap {
                display: flex;
                flex-direction: column;
            }

            .gallery-heading {
                font-size: 30px;
                padding-top: 15px !important;
            }

            .my-story {
                font-size: 25px;
            }

            .section-images img {
                width: 100%;
                margin-bottom: 15px;
            }

            .section-images {
                padding-left: 15px;
                padding-right: 15px;
            }

            .common_padding {
                padding: 15px;
            }

            .contact-section {
                padding-top: 15px;
            }

            .gallery-para {
                padding-bottom: 15px;
            }
        }

        @media only screen and (max-width:450px) {
            .new-born {
                font-size: 12px;
                line-height: 11px;
            }

            .view-btn {
                border: none;
                /* padding-left: 30px; */
                padding: 5px 10px 5px 10px;
                margin-top: 17px;
                font-size: 7px;
            }

            .inputs-icons i {
                position: absolute;
                right: 0px !important;
            }
        }

        @media only screen and (min-width:768px) {
            .section-images img {
                width: 100%;
                height: 100%;
            }
        }

        .magnific-img img {
            width: 100%;
            height: auto;
        }

        .mfp-bottom-bar,
        * {
            font-family: 'Abel', sans-serif;
        }

        .magnific-img {
            display: inline-block;
            width: 100%;
        }

        a.image-popup-vertical-fit {
            cursor: pointer;
        }

        .mfp-with-zoom .mfp-container,
        .mfp-with-zoom.mfp-bg {
            opacity: 0;
            -webkit-backface-visibility: hidden;
            /* ideally, transition speed should match zoom duration */
            -webkit-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

        .mfp-with-zoom.mfp-ready .mfp-container {
            opacity: 10;
        }

        .mfp-with-zoom.mfp-ready.mfp-bg {
            opacity: 0.98;
        }

        .mfp-with-zoom.mfp-removing .mfp-container,
        .mfp-with-zoom.mfp-removing.mfp-bg {
            opacity: 0;
        }

        .mfp-arrow-left:before {
            border-right: none !important;
        }

        .mfp-arrow-right:before {
            border-left: none !important;
        }

        button.mfp-arrow,
        .mfp-counter {
            opacity: 8 !important;
            transition: opacity 200ms ease-in, opacity 2000ms ease-out;
        }

        .mfp-container:hover button.mfp-arrow,
        .mfp-container:hover .mfp-counter {
            opacity: 1 !important;
        }

        /* Magnific Popup CSS */

        .mfp-bg {
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1042;
            overflow: hidden;
            position: fixed;
            background: #0b0b0b !important;
            opacity: 0.9 !important;
        }

        .mfp-wrap {
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1043;
            position: fixed;
            outline: none !important;
            -webkit-backface-visibility: hidden;
        }

        .mfp-container {
            text-align: center;
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            padding: 0 8px;
            box-sizing: border-box;
        }

        .mfp-container:before {
            content: '';
            display: inline-block;
            height: 100%;
            vertical-align: middle;
        }

        .mfp-align-top .mfp-container:before {
            display: none;
        }

        .mfp-content {
            position: relative;
            display: inline-block;
            vertical-align: middle;
            margin: 0 auto;
            text-align: left;
            z-index: 1045;
        }

        .mfp-inline-holder .mfp-content,
        .mfp-ajax-holder .mfp-content {
            width: 100%;
            cursor: auto;
        }

        .mfp-ajax-cur {
            cursor: progress;
        }

        .mfp-zoom-out-cur,
        .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
            cursor: -moz-zoom-out;
            cursor: -webkit-zoom-out;
            cursor: zoom-out;
        }

        .mfp-zoom {
            cursor: pointer;
            cursor: -webkit-zoom-in;
            cursor: -moz-zoom-in;
            cursor: zoom-in;
        }

        .mfp-auto-cursor .mfp-content {
            cursor: auto;
        }

        .mfp-close,
        .mfp-arrow,
        .mfp-preloader,
        .mfp-counter {
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        .mfp-loading.mfp-figure {
            display: none;
        }

        .mfp-hide {
            display: none !important;
        }

        .mfp-preloader {
            color: #CCC;
            position: absolute;
            top: 50%;
            width: auto;
            text-align: center;
            margin-top: -0.8em;
            left: 8px;
            right: 8px;
            z-index: 1044;
        }

        .mfp-preloader a {
            color: #CCC;
        }

        .mfp-preloader a:hover {
            color: #FFF;
        }

        .mfp-s-ready .mfp-preloader {
            display: none;
        }

        .mfp-s-error .mfp-content {
            display: none;
        }

        button.mfp-close,
        button.mfp-arrow {
            overflow: visible;
            cursor: pointer;
            background: transparent;
            border: 0;
            -webkit-appearance: none;
            display: block;
            outline: none;
            padding: 0;
            z-index: 1046;
            box-shadow: none;
            touch-action: manipulation;
        }

        button::-moz-focus-inner {
            padding: 0;
            border: 0;
        }

        .mfp-close {
            width: 44px;
            height: 44px;
            line-height: 44px;
            position: absolute;
            right: 0;
            top: 0;
            text-decoration: none;
            text-align: center;
            opacity: 0.65;
            padding: 0 0 18px 10px;
            color: #FFF;
            font-style: normal;
            font-size: 28px;
            font-family: Arial, Baskerville, monospace;
        }

        .mfp-close:hover,
        .mfp-close:focus {
            opacity: 1;
        }

        .mfp-close:active {
            top: 1px;
        }

        .mfp-close-btn-in .mfp-close {
            color: #333;
        }

        .mfp-image-holder .mfp-close,
        .mfp-iframe-holder .mfp-close {
            color: #FFF;
            right: -6px;
            text-align: right;
            padding-right: 6px;
            width: 100%;
        }

        .mfp-counter {
            position: absolute;
            top: 0;
            right: 0;
            color: #CCC;
            font-size: 12px;
            line-height: 18px;
            white-space: nowrap;
        }

        .mfp-arrow {
            position: absolute;
            opacity: 0.65;
            margin: 0;
            top: 50%;
            margin-top: -55px;
            padding: 0;
            width: 90px;
            height: 110px;
            -webkit-tap-highlight-color: transparent;
        }

        .mfp-arrow:active {
            margin-top: -54px;
        }

        .mfp-arrow:hover,
        .mfp-arrow:focus {
            opacity: 1;
        }

        .mfp-arrow:before,
        .mfp-arrow:after {
            content: '';
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            left: 0;
            top: 0;
            margin-top: 35px;
            margin-left: 35px;
            border: medium inset transparent;
        }

        .mfp-arrow:after {
            border-top-width: 13px;
            border-bottom-width: 13px;
            top: 8px;
        }

        .mfp-arrow:before {
            border-top-width: 21px;
            border-bottom-width: 21px;
            opacity: 0.7;
        }

        .mfp-arrow-left {
            left: 0;
        }

        .mfp-arrow-left:after {
            border-right: 17px solid #FFF;
            margin-left: 31px;
        }

        .mfp-arrow-left:before {
            margin-left: 25px;
            border-right: 27px solid #3F3F3F;
        }

        .mfp-arrow-right {
            right: 0;
        }

        .mfp-arrow-right:after {
            border-left: 17px solid #FFF;
            margin-left: 39px;
        }

        /* .mfp-arrow-right:before {
            border-left: 27px solid #3F3F3F;
        } */

        .mfp-iframe-holder {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        .mfp-iframe-holder .mfp-content {
            line-height: 0;
            width: 100%;
            max-width: 900px;
        }

        .mfp-iframe-holder .mfp-close {
            top: -40px;
        }

        .mfp-iframe-scaler {
            width: 100%;
            height: 0;
            overflow: hidden;
            padding-top: 56.25%;
        }

        .mfp-iframe-scaler iframe {
            position: absolute;
            display: block;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
            background: #000;
        }

        /* Main image in popup */

        img.mfp-img {
            width: auto;
            max-width: 100%;
            height: auto;
            display: block;
            line-height: 0;
            box-sizing: border-box;
            padding: 40px 0 40px;
            margin: 0 auto;
        }

        /* The shadow behind the image */

        .mfp-figure {
            line-height: 0;
        }

        .mfp-figure:after {
            content: '';
            position: absolute;
            left: 0;
            top: 40px;
            bottom: 40px;
            display: block;
            right: 0;
            width: auto;
            height: auto;
            z-index: -1;
            /* box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); */
            background: #444;
        }

        .mfp-figure small {
            color: #BDBDBD;
            display: block;
            font-size: 12px;
            line-height: 14px;
        }

        .mfp-figure figure {
            margin: 0;
        }

        .mfp-bottom-bar {
            margin-top: -36px;
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            cursor: auto;
        }

        .mfp-title {
            text-align: left;
            line-height: 18px;
            color: #F3F3F3;
            word-wrap: break-word;
            padding-right: 36px;
        }

        .mfp-image-holder .mfp-content {
            max-width: 100%;
        }

        .mfp-gallery .mfp-image-holder .mfp-figure {
            cursor: pointer;
        }

        @media screen and (max-width: 800px) and (orientation: landscape),
        screen and (max-height: 300px) {

            /**
               * Remove all paddings around the image on small screen
               */
            .mfp-img-mobile .mfp-image-holder {
                padding-left: 0;
                padding-right: 0;
            }

            .mfp-img-mobile img.mfp-img {
                padding: 0;
            }

            .mfp-img-mobile .mfp-figure:after {
                top: 0;
                bottom: 0;
            }

            .mfp-img-mobile .mfp-figure small {
                display: inline;
                margin-left: 5px;
            }

            .mfp-img-mobile .mfp-bottom-bar {
                background: rgba(0, 0, 0, 0.6);
                bottom: 0;
                margin: 0;
                top: auto;
                padding: 3px 5px;
                position: fixed;
                box-sizing: border-box;
            }

            .mfp-img-mobile .mfp-bottom-bar:empty {
                padding: 0;
            }

            .mfp-img-mobile .mfp-counter {
                right: 5px;
                top: 3px;
            }

            .mfp-img-mobile .mfp-close {
                top: 0;
                right: 0;
                width: 35px;
                height: 35px;
                line-height: 35px;
                background: rgba(0, 0, 0, 0.6);
                position: fixed;
                text-align: center;
                padding: 0;
            }
        }

        @media all and (max-width: 900px) {
            .mfp-arrow {
                -webkit-transform: scale(0.75);
                transform: scale(0.75);
            }

            .mfp-arrow-left {
                -webkit-transform-origin: 0;
                transform-origin: 0;
            }

            .mfp-arrow-right {
                -webkit-transform-origin: 100%;
                transform-origin: 100%;
            }

            .mfp-container {
                padding-left: 6px;
                padding-right: 6px;
            }
        }

        .form-contact {
            margin: auto;
        }

        .form-control:focus {
            color: #212529;
            background-color: transparent !important;
            box-shadow: none !important;
        }

        @keyframes fadeInUp {
            from {
                transform: translate3d(0, 40px, 0)
            }

            to {
                transform: translate3d(0, 0, 0);
                opacity: 1
            }
        }

        @-webkit-keyframes fadeInUp {
            from {
                transform: translate3d(0, 40px, 0)
            }

            to {
                transform: translate3d(0, 0, 0);
                opacity: 1
            }
        }

        .animated {
            animation-duration: 3s;
            animation-fill-mode: both;
            -webkit-animation-duration: 3s;
            -webkit-animation-fill-mode: both
        }

        .animatedFadeInUp {
            opacity: 0
        }

        .fadeInUp {
            opacity: 0;
            animation-name: fadeInUp;
            -webkit-animation-name: fadeInUp;
        }

        /* #plus {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #707070;
    line-height: 16px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #8F9680;
    background-color: white;
} */

        .view-btn:hover {
            opacity: 0.6;
        }

        .select-box {
            background-color: transparent;
            /* color: #8F9680!important; */
            font-family: AcuminPro-Regular;
            font-size: 14px !important;
            border: none;
            border-bottom: 1px solid #808080 !important;
            padding-bottom: 11px !important;
            /* padding-top: 9px!important; */
        }

        .service {
            /* color: #8F9680!important; */
            font-family: AcuminPro-Regular;
            font-size: 14px !important;
            padding-bottom: 15px;
            font-weight: bold;
        }

        .service-choose {
            display: flex;
            gap: 15px;
            align-items: center;
        }

        .service-name {
            /* color: #8F9680!important; */
            font-family: AcuminPro-Regular;
            font-size: 14px !important;
            margin-bottom: 10px;
        }

        .input-service {
            width: 18px;
            height: 18px;
        }

        .checkboxes {
            display: flex;
            align-items: center;
            gap: 15px;
        }

        @media all and (max-width: 768px) {
            .select-box {
                width: 100%;
            }
        }

        @media all and (max-width:767px) {
            .service-choose {
                flex-direction: column;
                display: block;
            }
        }

        input[type="time"]::-webkit-inner-spin-button,
        input[type="time"]::-webkit-calendar-picker-indicator {
            visibility: hidden;
            -webkit-appearance: none;
        }

        .mystory-discover {
            padding-top: 35px;
            padding-bottom: 35px;
            text-align: center;
            font-family: NewYork;
            text-decoration: none;
            text-decoration: none;
        }

        .mystory-discover a {
            text-decoration: none;
            color: #363636;
        }

        .mystory-discover a:hover {
            color: #757B66;
        }

        .circle {
            font-size: 1.42em;
            font-weight: 300;
            width: 30px;
            border-radius: 50%;
            color: #757B66;
            line-height: 30px;
            vertical-align: middle;
            height: 30px;
            /* margin: 0 auto; */
            cursor: pointer;
            transition: all 0.4s ease-in-out;
            text-align: center;
            background-color: white;
            border: 1px solid black;
        }

        /* .multiselect {
            width: 100px;
        } */

        .selectBox {
            position: relative;
        }

        .selectBox select {
            width: 100%;
            font-weight: bold;
        }

        .overSelect {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
        }

        #checkboxes {
            display: none;
            border: 1px #dadada solid;
        }

        #checkboxes label {
            display: block;
        }

        #checkboxes label:hover {
            background-color: #1e90ff;
        }

        .selectBox select {
            width: 100%;
            font-weight: normal;
            /* border: none; */
            background-color: #f4f0ed;
            border: none;
            border-bottom: 1px solid #808080;
            font-family: AcuminPro-Regular;
            color: #70777d;
        }

        #checkboxes {
            position: absolute;
            /* width: 100%; */
            width: 200px;
            background-color: white;
        }

        #checkboxes .checkbox-value {
            margin-right: 10px;
            margin-left: 5px;
        }

        .inputs-icons {
            position: relative;
        }

        .inputs-icons i {
            position: absolute;
            left: 67px;
            top: 6px;
        }

        @media (max-width: 768px) {
            .event-table tr {
                display: grid !important;
            }

            .event-table tr td {
                width: 100%;
            }

            .inputs-icons {
                display: flex;
            }

            .multiselect {
                width: 100%;
            }

            .inputs-icons {
                white-space: nowrap !important;
            }

            #calicon {
                display: inline !important;
            }

            #car_d_date {
                display: inline !important;
            }

            #time-icon {
                display: inline;
            }

            .inputs-icons i {
                position: absolute;
                right: 0px !important;
            }

            .wedding-films {
                padding-top: 0px;
            }

            .gallery-heading {
                padding-top: 0px;
            }
        }

        .inputs-icons {
            white-space: nowrap !important;
        }

        #calicon {
            display: inline !important;
        }

        #car_d_date {
            display: inline !important;
        }

        #time-icon-start {
            display: inline;
        }

        .time-icon-end {
            display: inline;
        }

        #time-icon {
            display: inline;
        }

        .hidden {
            display: block;
        }

        @media (max-width:560px) {
            .inputs-icons i {
                position: absolute;
                right: 0px !important;
                left: 67px;
            }

            .new-born {
                font-size: 25px;
                line-height: 25px;
            }

            .new-born::after {
                bottom: -6px;
            }
        }

        #div2 {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            margin-bottom: 0px !important;
            margin-top: 0px !important;
        }

        #div1 {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            margin-bottom: 0 !important;
            margin-top: 0 !important;
        }

        .the_team {
            font-size: 22px;
            font-weight: 500;
            font-family: NewYork;
            padding-top: 15px;
        }

        .contact-input {
            padding-right: 15px;
        }

        @media only screen and (min-width:769px) and (max-width:800px) {
            .new-born {
                font-size: 35px;
                line-height: 35px;
            }
        }

        @media (max-width: 560px) {
            .filtering span {
                font-size: 9px !important;
            }
        }

        @media only screen and (max-width:575px) {

            .filtering {
                gap: 35px;
                flex-wrap: wrap;
            }
        }

        .mfp-img {
            max-height: 858px !important;
        }

        .mfp-image-holder .mfp-close,
        .mfp-iframe-holder .mfp-close {
            color: #fff !important;
        }